@charset "utf-8";
.chappie p:last-child {
   display: none;
}
#c76 {
	clear: both;
	background-image: url(../images/home/ChatGPTImage202661713_20_58.png);
	margin:    ;
	padding:    ;
}
#c314 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c314 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c314 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c314 > div:nth-of-type(1) img {
	width: 1000px;
}
#c314 > div:nth-of-type(2) img {
	width: 1000px;
}
#c314 > div:nth-of-type(3) img {
	width: 1000px;
}
#c314 > div:nth-of-type(4) img {
	width: 1000px;
}
#c314 > div:nth-of-type(5) img {
	width: 1000px;
}
#c314 > div:nth-of-type(6) img {
	width: 1000px;
}
#c314 > div:nth-of-type(7) img {
	width: 1000px;
}
#c314 > div:nth-of-type(8) img {
	width: 1000px;
}
#c314 > div:nth-of-type(9) img {
	width: 1000px;
}
#c314 > div:nth-of-type(10) img {
	width: 1000px;
}
#c314 > div:nth-of-type(11) img {
	width: 1000px;
}
#c314 > div:nth-of-type(12) img {
	width: 1000px;
}
#c314 > div:nth-of-type(13) img {
	width: 1000px;
}
#c314 > div:nth-of-type(14) img {
	width: 1000px;
}
#c78 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c78 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c78 ul li { margin-right: px; }
#c78 ul li:last-child { margin-right: 0; }
#c78 > ul li:nth-of-type(1) img {
	width: 514px;
}
#c77 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c301 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c333 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c333 h3,
#c333 div {
	text-align: left;
}
#c304 {
	clear: both;
	margin:    ;
	padding: -100px 0 0 0;
}
#c304 a.itext, #c304 img, #c304 video {
	width: 709px;
	height: 711px;
}
#c304 h1,
#c304 div {
	text-align: left;
}
#c303 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 58%;
	height: 100%;
}
#c303 h3,
#c303 div {
	text-align: left;
}
#c302 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c315 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c316 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c316 h1,
#c316 div {
	text-align: left;
}
#c317 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 58%;
	height: 100%;
}
#c317 h3,
#c317 div {
	text-align: left;
}
#c319 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c319 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c319 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c319 > div:nth-of-type(1) img {
	width: 1108px;
}
#c319 > div:nth-of-type(2) img {
	width: 1108px;
}
#c319 > div:nth-of-type(3) img {
	width: 1108px;
}
#c319 > div:nth-of-type(4) img {
	width: 1108px;
}
#c319 > div:nth-of-type(5) img {
	width: 1108px;
}
#c298 {
	clear: both;
	margin: 5% 0 0 ;
	padding:    ;
}
#c298 h3,
#c298 div {
	text-align: center;
}
#c318 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c326 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c327 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c327 h1,
#c327 div {
	text-align: left;
}
#c328 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 58%;
	height: 100%;
}
#c328 h3,
#c328 div {
	text-align: left;
}
#c329 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c329 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c329 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c329 > div:nth-of-type(1) img {
	width: 1477px;
}
#c329 > div:nth-of-type(2) img {
	width: 1477px;
}
#c329 > div:nth-of-type(3) img {
	width: 1477px;
}
#c329 > div:nth-of-type(4) img {
	width: 1477px;
}
#c329 > div:nth-of-type(5) img {
	width: 1477px;
}
#c329 > div:nth-of-type(6) img {
	width: 1477px;
}
#c329 > div:nth-of-type(7) img {
	width: 1477px;
}
#c329 > div:nth-of-type(8) img {
	width: 1477px;
}
#c329 > div:nth-of-type(9) img {
	width: 1477px;
}
#c329 > div:nth-of-type(10) img {
	width: 1477px;
}
#c329 > div:nth-of-type(11) img {
	width: 1477px;
}
#c329 > div:nth-of-type(12) img {
	width: 1477px;
}
#c329 > div:nth-of-type(13) img {
	width: 1477px;
}
#c330 {
	clear: both;
	margin: 5% 0 0 ;
	padding:    ;
}
#c330 h3,
#c330 div {
	text-align: center;
}
#c331 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c307 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c296 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 100%;
	height: 30%;
}
#c296 h2,
#c296 div {
	text-align: center;
}
#c309 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c309 a.itext, #c309 img, #c309 video {
	width: 1023px;
	height: 1007px;
}
#c325 {
	clear: both;
	margin: 5% 0 0 ;
	padding:    ;
}
#c325 h3,
#c325 div {
	text-align: center;
}
#c308 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c320 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c321 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
	width: 100%;
	height: 30%;
}
#c321 h2,
#c321 div {
	text-align: center;
}
#c322 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c322 a.itext, #c322 img, #c322 video {
	width: 1000px;
	height: 3507px;
}
#c323 {
	clear: both;
	margin: 5% 0 0 ;
	padding:    ;
}
#c323 h3,
#c323 div {
	text-align: center;
}
#c324 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c310 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c311 {
	clear: both;
	background-color: var(--mc);
	margin: 0 0  ;
	padding:    ;
	width: 60%;
	height: 100%;
}
#c311 h2,
#c311 div {
	text-align: center;
}
#c332 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c332 h3,
#c332 div {
	text-align: center;
}
#c334 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c334 h3,
#c334 div {
	text-align: left;
}
#c313 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
	width: 1200px;
}
#c312 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c76 {
}
#c314 {
}
#c314 {
}
#c78 {
	display: none;
}
#c77 {
}
#c301 {
}
#c333 {
	display: none;
}
#c304 {
}
#c303 {
	width: auto;
	max-width: 58%;
}
#c302 {
}
#c315 {
}
#c316 {
}
#c317 {
	width: auto;
	max-width: 58%;
}
#c319 {
}
#c319 {
}
#c298 {
}
#c318 {
}
#c326 {
}
#c327 {
}
#c328 {
	width: auto;
	max-width: 58%;
}
#c329 {
}
#c329 {
}
#c330 {
}
#c331 {
}
#c307 {
	display: none;
}
#c296 {
	width: auto;
	max-width: 100%;
}
#c309 {
}
#c325 {
}
#c308 {
}
#c320 {
	display: none;
}
#c321 {
	width: auto;
	max-width: 100%;
}
#c322 {
}
#c323 {
}
#c324 {
}
#c310 {
}
#c311 {
	width: auto;
	max-width: 60%;
}
#c332 {
	display: none;
}
#c334 {
	display: block;
}
#c313 {
	display: none;
	width: auto;
	max-width: 1200px;
}
#c312 {
}
}
@media screen and (max-width: 640px) {
#c76 {
}
#c314 {
}
#c314 {
}
#c78 {
	display: none;
}
#c77 {
}
#c301 {
}
#c333 {
	display: none;
}
#c304 {
}
#c303 {
	width: 100%;
	height: auto;
}
#c302 {
}
#c315 {
}
#c316 {
}
#c317 {
	width: 100%;
	height: auto;
}
#c319 {
}
#c319 {
}
#c298 {
}
#c318 {
}
#c326 {
}
#c327 {
}
#c328 {
	width: 100%;
	height: auto;
}
#c329 {
}
#c329 {
}
#c330 {
}
#c331 {
}
#c307 {
	display: none;
}
#c296 {
	width: 100%;
	height: auto;
}
#c309 {
}
#c325 {
}
#c308 {
}
#c320 {
	display: none;
}
#c321 {
	width: 100%;
	height: auto;
}
#c322 {
}
#c323 {
}
#c324 {
}
#c310 {
}
#c311 {
	width: 100%;
	height: auto;
}
#c332 {
	display: none;
}
#c334 {
	display: block;
}
#c313 {
	display: none;
	width: 100%;
}
#c312 {
}
}
